#!/bin/sh

set -e

cp -r tests ${AUTOPKGTEST_TMP}
cd ${AUTOPKGTEST_TMP}
for p in $(py3versions -s); do
    $p /usr/bin/django-admin test --pythonpath=${AUTOPKGTEST_TMP} --settings=tests.settings
done
